Bug 1289150 - [RFE] add support for reboot suggested
[RFE] add support for reboot suggested
Status: NEW
Product: Fedora
Classification: Fedora
Component: hawkey (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Orphan Owner
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-07 09:32 EST by Tim Lauridsen
Modified: 2017-03-10 08:43 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Lauridsen 2015-12-07 09:32:26 EST
Description of problem:

the updateinfo metadata contains the

<reboot_suggested>True</reboot_suggested>

but it does seams to be available in the hawkey advisory implementation

I could be useful to tell the user in yumex-dnf that he should reboot his system
Comment 1 Fedora Admin XMLRPC Client 2016-07-08 05:24:12 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Fedora Admin XMLRPC Client 2017-03-10 08:43:08 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Note You need to log in before you can comment on or make changes to this bug.